
QGIS Application - Bug report #14280

Layer properties: name 'displayed as' not editable

2016-02-11 02:22 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.8.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22274

Description

in Layer properties, Layer name is editable but 'Displayed as' is not.

For WMS services (requests and legend titles) I need the layer name ((name>) to be code friendly and the 'Displayed as' (<title>) to be

user friendly.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
